@charset "utf-8";
/* CSS Document */


/* character images */
.cloud {
	position:relative;
	background-image:url(../../../ff7/images/characters/cloud.png);
	width:205px;
	height:246px;
}


.barret {
	position:relative;
	background-image:url(../../../ff7/images/characters/barret.png);
	width:211px;
	height:239px;
}


.tifa {
	position:relative;
	background-image:url(../../../ff7/images/characters/tifa.png);
	width:164px;
	height:307px;
}


.aries {
	position:relative;
	background-image:url(../../../ff7/images/characters/aries.png);
	width:186px;
	height:270px;
}


.cait {
	position:relative;
	background-image:url(../../../ff7/images/characters/cait.png);
	width:200px;
	height:236px;
}


.cid {
	position:relative;
	background-image:url(../../../ff7/images/characters/cid.png);
	width:199px;
	height:253px;
}


.seph {
	position:relative;
	background-image:url(../../../ff7/images/characters/sephiroth.png);
	width:193px;
	height:261px;
}


.red {
	position:relative;
	background-image:url(../../../ff7/images/characters/red.png);
	width:296px;
	height:170px;
}


.yuffie {
	position:relative;
	background-image:url(../../../ff7/images/characters/yuffie.png);
	width:175px;
	height:288px;
}


.vincent {
	position:relative;
	background-image:url(../../../ff7/images/characters/vincent.png);
	width:107px;
	height:181px;
}

.lc {
	position:relative;
	background-image:url(../../../ff7/images/characters/lc.png);
	width:150px;
	height:442px;
}

.seph {
	position:relative;
	background-image:url(../../../ff7/images/characters/seph.png);
	width:193px;
	height:261px;
}

.rs {
	position:relative;
	background-image:url(../../../ff7/images/characters/rs.png);
	width:322px;
	height:600px;
}

.ps {
	position:relative;
	background-image:url(../../../ff7/images/characters/ps.png);
	width:130px;
	height:267px;
}

.reno {
	position:relative;
	background-image:url(../../../ff7/images/characters/reno.png);
	width:120px;
	height:321px;
}

.rude {
	position:relative;
	background-image:url(../../../ff7/images/characters/rude.png);
	width:180px;
	height:468px;
}

.tseng {
	position:relative;
	background-image:url(../../../ff7/images/characters/tseng.png);
	width:150px;
	height:394px;
}

.elena {
	position:relative;
	background-image:url(../../../ff7/images/characters/elena.png);
	width:70px;
	height:284px;
}

.scar {
	position:relative;
	background-image:url(../../../ff7/images/characters/scar.png);
	width:300px;
	height:348px;
}

.hojo {
	position:relative;
	background-image:url(../../../ff7/images/characters/hojo.png);
	width:75px;
	height:295px;
}

.heid {
	position:relative;
	background-image:url(../../../ff7/images/characters/heid.png);
	width:137px;
	height:209px;
}

/* bestairy images */

.1stra{
	width:98px;
	height:180px;
}

.2face{
	width:147px;
	height:170px;
}

.8eye{
	width:170px;
	height:157px;
}

.acro{
	width:155px;
	height:90px;
}

.adam{
	width:160px;
	height:154px;
}

.acomb{
	width:150px;
	height:154px;
}

.abust{
	width:140px;
	height:180px;
}

.alle{
	width:170px;
	height:128px;
}

.adrag{
	width:148px;
	height:180px;
}

.aps{
	width:150px;
	height:144px;
}

.ardrag{
	width:144px;
	height:180px;
}

.agole{
	width:123px;
	height:180px;
}

.asqua{
	width:105px;
	height:180px;
}

.brap {
	width:84px;
	height:120px;
}

.brsamp {
	width:84px;
	height:120px;
}

.bagn {
	width:120px;
	height:107px;
}

.bvela {
	width:120px;
	height:109px;
}

.band {
	width:120px;
	height:78px;
}

.bandi {
	width:94px;
	height:120px;
}

.bcap {
	width:67px;
	height:120px;
}

.bplug {
	width:120px;
	height:95px;
}

.behe {
	width:120px;
	height:69px;
}

.bbug {
	width:120px;
	height:100px;
}

.bbat {
	width:116px;
	height:120px;
}

.bfloa {
	width:120px;
	height:74px;
}

.btast {
	width:120px;
	height:54px;
}

.bdrag {
	width:120px;
	height:53px;
}

.blug {
	width:120px;
	height:84px;
}

.bswel {
	width:120px;
	height:51px;
}

.bmoto {
	width:78px;
	height:118px;
}

.bfat {
	width:150px;
	height:143px;
}

.bpod {
	width:120px;
	height:114px;
}

.cact {
	width:96px;
	height:166px;
}

.cact2 {
	width:89px;
	height:118px;
}

.cwire {
	width:120px;
	height:108px;
}

.carmo {
	width:142px;
	height:173px;
}

.calarm {
	width:112px;
	height:170px;
}

.cararm {
	width:114px;
	height:170px;
}


.cnets {
	width:120px;
	height:78px;
}

.ceas {
	width:120px;
	height:80px;
}

.chek {
	width:80px;
	height:119px;
}

.chri {
	width:120px;
	height:98px;
}

.ctank {
	width:36px;
	height:119px;
}

.ctoli {
	width:120px;
	height:114px;
}

.clack {
	width:26px;
	height:118px;
}

.corv {
	width:95px;
	height:119px;
}

.craw {
	width:47px;
	height:118px;
}

.csaw {
	width:120px;
	height:91px;
}

.crom {
	width:120px;
	height:95px;
}

.chay {
	width:120px;
	height:100px;
}

.clanc {
	width:51px;
	height:118px;
}

.cuahl {
	width:112px;
	height:119px;
}

.cswee {
	width:116px;
	height:119px;
}

.ddrag {
	width:120px;
	height:84px;
}

.dnati {
	width:120px;
	height:54px;
}


.dclaw {
	width:120px;
	height:111px;
}
.dmach {
	width:117px;
	height:119px;
}

.dglow {
	width:102px;
	height:119px;
}

.dgate {
	width:120px;
	height:105px;
}


.dshah {
	width:120px;
	height:86px;
}

.dride {
	width:120px;
	height:107px;
}

.diab {
	width:120px;
	height:107px;
}

.dbull {
	width:106px;
	height:119px;
}

.dface {
	width:90px;
	height:119px;
}

.drag {
	width:120px;
	height:53px;
}

.drider {
	width:120px;
	height:106px;
}

.dzomb {
	width:120px;
	height:80px;
}

.dyne {
	width:85px;
	height:119px;
}

.edhead {
	width:120px;
	height:101px;
}

.egun {
	width:120px;
	height:61px;
}

.ehead {
	width:120px;
	height:116px;
}

.elena2 {
	width:30px;
	height:118px;
}

.elfa {
	width:94px;
	height:119px;
}

.elig {
	width:115px;
	height:119px;
}

.epil {
	width:72px;
	height:119px;
}

.eweap {
	width:120px;
	height:88px;
}

.eweye {
	width:44px;
	height:50px;
}

.fbeat {
	width:109px;
	height:119px;
}

.fnail {
	width:120px;
	height:67px;
}

.form {
	width:120px;
	height:62px;
}

.foul {
	width:73px;
	height:118px;
}

.fpron {
	width:106px;
	height:118px;
}

.gagig {
	width:77px;
	height:119px;
}

.garg {
	width:75px;
	height:119px;
}

.garuda {
	width:106px;
	height:119px;
}

.gcarri {
	width:120px;
	height:93px;
}

.gcomb {
	width:68px;
	height:118px;
}

.gduct {
	width:120px;
	height:115px;
}

.ghiro {
	width:120px;
	height:94px;
}

.ghorn {
	width:120px;
	height:105px;
}

.ghost {
	width:92px;
	height:119px;
}

.ghound {
	width:120px;
	height:53px;
}

.gigas {
	width:73px;
	height:119px;
}

.gighe {
	width:46px;
	height:119px;
}

.gnatt {
	width:97px;
	height:119px;
}

.goblin {
	width:89px;
	height:119px;
}

.godo {
	width:120px;
	height:118px;
}

.golem {
	width:82px;
	height:119px;
}

.gork {
	width:120px;
	height:82px;
}

.gpanz {
	width:120px;
	height:75px;
}

.gpbig {
	width:120px;
	height:115px;
}

.gpsmall {
	width:120px;
	height:102px;
}

.grang {
	width:81px;
	height:118px;
}

.grash {
	width:89px;
	height:119px;
}

.greml {
	width:120px;
	height:108px;
}

.grena {
	width:120px;
	height:94px;
}

.gguard {
	width:120px;
	height:108px;
}

.griff {
	width:120px;
	height:99px;
}

.grunt {
	width:114px;
	height:119px;
}

.gscor {
	width:120px;
	height:91px;
}

.gship {
	width:85px;
	height:119px;
}

.gspec {
	width:170px;
	height:156px;
}

.gsyst {
	width:88px;
	height:119px;
}

.guardi {
	width:120px;
	height:102px;
}

.harpy {
	width:120px;
	height:72px;
}

.hattack {
	width:77px;
	height:118px;
}

.hblast {
	width:91px;
	height:119px;
}

.hbomber {
	width:87px;
	height:119px;
}

.ghorn {
	width:120px;
	height:105px;
}

.hchu {
	width:107px;
	height:119px;
}

.heg {
	width:47px;
	height:119px;
}

.hgunn {
	width:120px;
	height:78px;
}

.hhlarm {
	width:60px;
	height:89px;
}

.hhogp {
	width:120px;
	height:116px;
}

.hhojo {
	width:170px;
	height:164px;
}

.hhouse {
	width:120px;
	height:105px;
}

.hhrarm {
	width:53px;
	height:71px;
}

.hhunter {
	width:89px;
	height:118px;
}

.hippo {
	width:120px;
	height:96px;
}

.hojo2 {
	width:71px;
	height:170px;
}

.hrider {
	width:70px;
	height:119px;
}

.htank {
	width:120px;
	height:101px;
}

.hugunner {
	width:120px;
	height:88px;
}

.hungry {
	width:110px;
	height:119px;
}

.icic {
	width:57px;
	height:118px;
}

.igolem {
	width:81px;
	height:119px;
}

.iman	{
	width:120px;
	height:103px;
}

.inite {
	width:120px;
	height:58px;
}

.jarmor {
	width:120px;
	height:105px;
}

.jayme {
	width:111px;
	height:119px;
}

.jbirth {
	width:120px;
	height:109px;
}

.jdeath {
	width:120px;
	height:109px;
}

.jersey {
	width:120px;
	height:110px;
}

.jezmy {
	width:32px;
	height:117px;
}

.jlife {
	width:120px;
	height:109px;
}

.joker	{
	width:93px;
	height:180px;
}

.jsynth {
	width:120px;
	height:91px;
}

.jump {
	width:75px;
	height:119px;
}

.kbin {
	width:118px;
	height:119px;
}

.kbug {
	width:120px;
	height:85px;
}

.kfang {
	width:120px;
	height:79px;
}

.klduns {
	width:115px;
	height:119px;
}

.klezer {
	width:120px;
	height:70px;
}

.kmoth {
	width:85px;
	height:119px;
}

.lcannon {
	width:66px;
	height:119px;
}

.lhojo {
	width:57px;
	height:170px;
}

.likon {
	width:74px;
	height:118px;
}

.ln1 {
	width:120px;
	height:69px;
}

.ln2 {
	width:120px;
	height:77px;
}

.lnumber {
	width:120px;
	height:82px;
}

.loth {
	width:120px;
	height:69px;
}

.lworm {
	width:120px;
	height:96px;
}

.mnade {
	width:75px;
	height:119px;
}

.mboro {
	width:120px;
	height:96px;
}

.marine {
	width:70px;
	height:118px;
}

.mball {
	width:120px;
	height:91px;
}

.mdancer {
	width:34px;
	height:118px;
}

.mdrive {
	width:67px;
	height:119px;
}

.mgora {
	width:85px;
	height:118px;
}

.mgrunt {
	width:102px;
	height:119px;
}

.mgrunt2 {
	width:120px;
	height:116px;
}

.mgun {
	width:91px;
	height:119px;
}

.mhole {
	width:88px;
	height:119px;
}

.mirage {
	width:53px;
	height:119px;
}

.mkeeper {
	width:120px;
	height:85px;
}

.mkimara {
	width:93px;
	height:118px;
}

.mninja {
	width:61px;
	height:118px;
}

.mover {
	width:118px;
	height:119px;
}

.mp {
	width:70px;
	height:119px;
}

.mpot {
	width:78px;
	height:118px;
}

.mslasher {
	width:120px;
	height:93px;
}

.mtonb {
	width:58px;
	height:119px;
}

.mu {
	width:112px;
	height:118px;
}

.muge {
	width:120px;
	height:95px;
}

.mzolom {
	width:105px;
	height:119px;
}

.neroth {
	width:115px;
	height:119px;
}

.nkiss {
	width:120px;
	height:49px;
}

.nwolf {
	width:120px;
	height:78px;
}

.palm {
	width:107px;
	height:119px;
}

.parasi {
	width:120px;
	height:74px;
}

.pollen {
	width:32px;
	height:119px;
}

.poodler {
	width:120px;
	height:97px;
}

.psmaple {
	width:120px;
	height:97px;
}

.pclod {
	width:120px;
	height:104px;
}

.pmgun {
	width:89px;
	height:119px;
}

.prowler {
	width:95px;
	height:119px;
}

.rapps {
	width:120px;
	height:68px;
}

.pyramid {
	width:120px;
	height:88px;
}

.qmgun {
	width:115px;
	height:119px;
}

.rweed {
	width:81px;
	height:119px;
}

.reno2 {
	width:66px;
	height:119px;
}

.rilf {
	width:49px;
	height:119px;
}

.rlaunch {
	width:90px;
	height:119px;
}

.rude2 {
	width:43px;
	height:119px;
}

.rufus2 {
	width:75px;
	height:119px;
}

.saha {
	width:120px;
	height:87px;
}

.shizo {
	width:120px;
	height:98px;
}

.rweap {
	width:120px;
	height:86px;
}

.rcannon {
	width:82px;
	height:119px;
}

.sciss {
	width:120px;
	height:97px;
}

.scotch {
	width:24px;
	height:115px;
}

.seph2 {
	width:86px;
	height:119px;
}

.scre {
	width:120px;
	height:96px;
}

.seye {
	width:64px;
	height:118px;
}

.sworm {
	width:120px;
	height:101px;
}

.scrown {
	width:67px;
	height:118px;
}

.sgrunt {
	width:114px;
	height:119px;
}

.serpent {
	width:69px;
	height:118px;
}

.smaker {
	width:69px;
	height:119px;
}

.shake {
	width:113px;
	height:119px;
}

.shred {
	width:120px;
	height:68px;
}

.sskee {
	width:92px;
	height:119px;
}

.slalom {
	width:120px;
	height:116px;
}

.slaps {
	width:120px;
	height:92px
}

.smogger {
	width:120px;
	height:116px
}

.sstep {
	width:110px;
	height:119px
}

.snow {
	width:32px;
	height:118px
}

.sold1 {
	width:103px;
	height:119px
}

.sold2 {
	width:120px;
	height:101px
}

.sold3 {
	width:112px;
	height:119px
}

.sspeed {
	width:120px;
	height:63px
}

.sfire {
	width:120px;
	height:62px
}

.specom {
	width:115px;
	height:119px
}

.spiral {
	width:95px;
	height:119px
}

.staniv {
	width:120px;
	height:77px
}

.stilva {
	width:120px;
	height:94px
}

.sseph {
	width:120px;
	height:109px
}

.sting {
	width:120px;
	height:95px
}

.screw {
	width:70px;
	height:119px
}

.sweep {
	width:118px;
	height:119px
}

.sdance {
	width:99px;
	height:119px
}

.sculp {
	width:49px;
	height:119px
}

.sh0512 {
	width:120px;
	height:89px
}

.sh0512b {
	width:120px;
	height:96px
}

.tberry {
	width:104px;
	height:119px;
}

.tbird {
	width:120px;
	height:50px;
}

.tbrain {
	width:69px;
	height:118px;
}

.tfrog {
	width:104px;
	height:119px;
}

.tberry {
	width:118px;
	height:67px;
}

.tme {
	width:119px;
	height:68px;
}

.tonda {
	width:120px;
	height:64px;
}

.tplay {
	width:106px;
	height:119px;
}

.tvault {
	width:120px;
	height:83px;
}

.uliz {
	width:82px;
	height:118px;
}

.ump {
	width:70px;
	height:119px;
}

.unkn1 {
	width:120px;
	height:112px;
}

.unkn2 {
	width:111px;
	height:119px;
}

.unkn3 {
	width:120px;
	height:87px;
}

/* bstrat images */
.abust2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/abust.png);
	width:140px;
	height:180px;
}

.gscor2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/gscor.png);
	width:120px;
	height:91px;
}

.gork2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/gork.png);
	width:120px;
	height:82px;
}

.godo2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/godo.png);
	width:120px;
	height:118px;
}

.carmo2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/carmo.png);
	width:142px;
	height:173px;
}

.calarm2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/calarm.png);
	width:112px;
	height:170px;
}

.cararm2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/cararm.png);
	width:114px;
	height:170px;
}

.chek2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/chek.png);
	width:80px;
	height:119px;
}

.dnati2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/dnati.png);
	width:120px;
	height:54px;
}

.dgate2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/dgate.png);
	width:120px;
	height:105px;
}

.dyne2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/dyne.png);
	width:85px;
	height:119px;
}

.aps2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/aps.png);
	width:150px;
	height:144px;
}

.bswel2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/bswel.png);
	width:120px;
	height:51px;
}

.gnatt2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/gnatt.png);
	width:97px;
	height:119px;
}

.brsamp2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/brsamp.png);
	width:84px;
	height:120px;
}

.hugunner2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/hugunner.png);
	width:120px;
	height:88px;
}

.hgunn2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/hgunn.png);
	width:120px;
	height:78px;
}

.hhlarm2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/hhlarm.png);
	width:60px;
	height:89px;
}

.hhojo2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/hhojo.png);
	width:170px;
	height:164px;
}

.hhrarm2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/hhrarm.png);
	width:53px;
	height:71px;
}

.hojo3 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/hojo.png);
	width:71px;
	height:170px;
}

.jbirth2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/jbirth.png);
	width:120px;
	height:109px;
}

.jdeath2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/jdeath.png);
	width:120px;
	height:109px;
}

.jlife2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/jlife.png);
	width:120px;
	height:109px;
}

.jsynth2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/jsynth.png);
	width:120px;
	height:91px;
}

.lhojo2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/lhojo.png);
	width:57px;
	height:170px;
}

.ln12 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/ln1.png);
	width:120px;
	height:69px;
}

.ln22 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/ln2.png);
	width:120px;
	height:77px;
}

.lnumber2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/lnumber.png);
	width:120px;
	height:82px;
}

.mball2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/mball.png);
	width:120px;
	height:91px;
}

.mkeeper2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/mkeeper.png);
	width:120px;
	height:85px;
}

.mzolom2 {
	position:relative;
	background-image:url(../../../ff7/images/bestiary/monsters/mzolom.png);
	width:105px;
	height:119px;
}


/* weapon images*/
.am {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/am.png);
	width:164px;
	height:211px;
}


.apoc {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/apoc.png);
	width:139px;
	height:206px;
}

.assault {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/assault.png);
	width:145px;
	height:209px;
}

.atomic {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/atomic.png);
	width:141px;
	height:205px;
}

.aurora {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/aurora.png);
	width:149px;
	height:212px;
}

.buster{
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/buster.png);
	width:148px;
	height:206px;
}

.butterfly {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/butterfly.png);
	width:144px;
	height:206px;
}

.cannon {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/cannon.png);
	width:147px;
	height:208px;
}

.chainsaw {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/chinsaw.png);
	width:123px;
	height:212px;
}

.crystal {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/crystal.png);
	width:145px;
	height:206px;
}

.drill {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/drill.png);
	width:136px;
	height:255px;
}


.enemy {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/enemy.png);
	width:139px;
	height:207px;
}

.enhance {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/enhance.png);
	width:138px;
	height:208px;
}

.fairy {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/fairy.png);
	width:140px;
	height:214px;
}

.fms {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/fms.png);
	width:145px;
	height:209px;
}

.force {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/force.png);
	width:141px;
	height:205px;
}

.gatling {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/gatling.png);
	width:147px;
	height:205px;
}

.hard {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/hard.png);
	width:151px;
	height:210px;
}

.heaven {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/heaven.png);
	width:142px;
	height:207px;
}

.heavy {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/heavy.png);
	width:133px;
	height:205px;
}

.hp {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/hp.png);
	width:70px;
	height:70px;
}

.max {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/max.png);
	width:138px;
	height:206px;
}

.micro {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/micro.png);
	width:123px;
	height:229px;
}

.missing {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/missing.png);
	width:141px;
	height:206px;
}

.mura {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/mura.png);
	width:146px;
	height:206px;
}

.mythril {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/mythril.png);
	width:137px;
	height:205px;
}

.mythrilr {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/mythrilr.png);
	width:143px;
	height:205px;
}

.nail {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/nail.png);
	width:145px;
	height:205px;
}

.organics {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/organics.png);
	width:144px;
	height:205px;
}

.pile {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/pile.png);
	width:142px;
	height:201px;
}

.princess {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/princess.png);
	width:144px;
	height:204px;
}

.prism {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/prism.png);
	width:144px;
	height:208px;
}

.ragnarok {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/ragnarok.png);
	width:145px;
	height:210px;
}

.rocket {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/rocket.png);
	width:137px;
	height:209px;
}

.rune {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/rune.png);
	width:141px;
	height:208px;
}

.solid {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/solid.png);
	width:133px;
	height:230px;
}

.strike {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/strike.png);
	width:143px;
	height:206px;
}


.ultima {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/ultima.png);
	width:134px;
	height:204px;
}

.umbrella {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/umbrella.png);
	width:146px;
	height:205px;
}

.wizard {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/wizard.png);
	width:146px;
	height:212px;
}

.wizer {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/wizer.png);
	width:147px;
	height:211px;
}

.wmg {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/wmg.png);
	width:150px;
	height:206px;
}

.yoshi {
	position:relative;
	background-image:url(../../../ff7/images/equipment/weapons/yoshi.png);
	width:142px;
	height:209px;
}

/* Summon Images */

.alex {
	background-image:url(../../../ff7/images/summons/alexander.png);
	width:173px;
	height:83px;
}

.baha {
	background-image:url(../../../ff7/images/summons/bahamut.png);
	width:180px;
	height:129px;
}

.bzero {
	background-image:url(../../../ff7/images/summons/bzero.png);
	width:176px;
	height:170px;
}

.cmog {
	background-image:url(../../../ff7/images/summons/cmog.png);
	width:120px;
	height:70px;
}

.hades {
	background-image:url(../../../ff7/images/summons/hades.png);
	width:250px;
	height:95px;
}

.ifrit {
	background-image:url(../../../ff7/images/summons/ifrit.png);
	width:150px;
	height:223px;
}

.kjata {
	background-image:url(../../../ff7/images/summons/kjata.png);
	width:192px;
	height:132px;
}

.kotr {
	background-image:url(../../../ff7/images/summons/kotr.png);
	width:300px;
	height:85px;
}

.levia {
	background-image:url(../../../ff7/images/summons/leviathan.png);
	width:230px;
	height:119px;
}

.nbaha {
	background-image:url(../../../ff7/images/summons/nbahamut.png);
	width:180px;
	height:135px;
}

.odin {
	background-image:url(../../../ff7/images/summons/odin.png);
	width:120px;
	height:197px;
}

.phoenix {
	background-image:url(../../../ff7/images/summons/phoenix.png);
	width:270px;
	height:102px;
}

.ramuh {
	background-image:url(../../../ff7/images/summons/ramuh.png);
	width:140px;
	height:167px;
}

.shiva {
	background-image:url(../../../ff7/images/summons/shiva.png);
	width:150px;
	height:98px;
}

.titan {
	background-image:url(../../../ff7/images/summons/titan.png);
	width:150px;
	height:118px;
}

.typhoon {
	background-image:url(../../../ff7/images/summons/typhoon.png);
	width:97px;
	height:57px;
}